@font-face {
    font-family: 'NT-bold';
    src: url('NTBold.eot');
    src: url('NTBold.eot?#iefix') format('embedded-opentype'),
        url('NTBold.woff2') format('woff2'),
        url('NTBold.woff') format('woff'),
        url('NTBold.ttf') format('truetype'),
        url('NTBold.svg#NTBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NT';
    src: url('NTRegular.eot');
    src: url('NTRegular.eot?#iefix') format('embedded-opentype'),
        url('NTRegular.woff2') format('woff2'),
        url('NTRegular.woff') format('woff'),
        url('NTRegular.ttf') format('truetype'),
        url('NTRegular.svg#NTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NT';
    src: url('NTBold_1.eot');
    src: url('NTBold_1.eot?#iefix') format('embedded-opentype'),
        url('NTBold_1.woff2') format('woff2'),
        url('NTBold_1.woff') format('woff'),
        url('NTBold_1.ttf') format('truetype'),
        url('NTBold_1.svg#NTBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NT';
    src: url('NTRegular_1.eot');
    src: url('NTRegular_1.eot?#iefix') format('embedded-opentype'),
        url('NTRegular_1.woff2') format('woff2'),
        url('NTRegular_1.woff') format('woff'),
        url('NTRegular_1.ttf') format('truetype'),
        url('NTRegular_1.svg#NTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

